GWENT: The Witcher Card Game

Selecione uma plataforma

Cyberpunk 2077

Selecione uma plataforma

The Witcher 3: Wild Hunt

Selecione uma plataforma

GWENT: Rogue Mage

Selecione uma plataforma

Thronebreaker: The Witcher Tales

Selecione uma plataforma

The Witcher

Selecione uma plataforma

The Witcher 2: Assassins of Kings

Selecione uma plataforma

Dispositivos compatíveis

Criado há 8 meses  Atualizado há 6 meses

Apenas dispositivos Android usando Android 8.0 ou mais recente, com mais de 2 GB de RAM e usando OpenGL 3.2 são compatíveis.
 
Caso apareça a notificação “Seu dispositivo é incompatível com essa versão” na página de GWENT: Rogue Mage no Google Play, significa que seu dispositivo não é compatível.


Precisa de ajuda?

Fale conosco